!set title=Imagen del vector 2D
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=XIAO Gang
email=xiao@unice.fr

ansorder=r,r
varcnt=10
prevarcnt=9
postvarcnt=0
replycnt=2
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=$[rint(20)]
tmp0=!randint -$val6, $val6

val7=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val8=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val9=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val10=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val11=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val12=$[rint($(tmp0))]
val13=$[($val11)*($val7)+($val12)*($val9)]
val14=$[($val11)*($val8)+($val12)*($val10)]
replyname1=a
replygood1=$val13
replyname2=b
replygood2=$val14
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea 
!insmath f: \RR^2\rightarrow \RR^2
$() una aplicación lineal, con	 
!insmath f(1,0)=($val7,$val8)
$(), 
!insmath f(0,1)=($val9,$val10)
$().	 Calcula 
!insmath f(v)
$(), donde 
!insmath v=($val11,$val12)\in \RR^2
$().$m_par	 Para dar tu respuesta, escribe 
!insmath f(v)=(a,b)
$().
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=7,8,9,10,11,12
embedcnt=0
